# config.setsection

Changes the current section of a config file

Syntax

    config.setsection <id> <section_name>

Description
Changes the current section of the config file <id> to <section_name>. Sections are effectively namespaces for the keys: each section can contain a set of keys and equal keys in different sections do not collide. <id> must be a valid config file id returned by $config.open().
See also
Config module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006